.contenedor{
    width: 100%;
    height: 40%;
    overflow: hidden;
}

.slider-contenedor{
    width: 100%;
    display: flex;
    height: 40%;
}

.contenido-slider{
    width: 100%;
    height: 600px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-shrink: 0;
}

.contenido-slider:nth-child(2){
    background: #fff;
}

.contenido-slider:nth-child(3){
    background: #fff;
}

.contenido-slider > img{
    width: 100%;
}

.contenido-slider > div{
    width: 100%;
}


@media screen and (max-width:900px){
    .contenido-slider > img{
        width: 100%;
        height: 75%;
    }

    .contenido-slider > div{
        width: 35%;
        height: 17%;
    }
}


@media screen and (max-width:600px){
    .contenido-slider{
       flex-direction: column-reverse;

    }

    .contenido-slider > div{
        width: 70%;
        height: 35%;
    }

}
